Subject: Re: [lojban] makfa

From: Robin Lee Powell <[email-masked]>
Date: Mon, 16 Oct 2000 03:48:18 -0400

"Evgueni Sklyanin" writes:
>coi rodo
>
>I have a question about the definition of {makfa}:
>
>makfa magic
>x1 is magic/supernatural/sorcery/witchcraft/wizardry to x2,
>performed by person/force/deity x3
>
>I am confused about the meaning of the preposition "to" introducing
>the argument x2:
>
>Is x2 the object of the magic act
>or
>x2 is the observer to whom this act looks like magic?

The latter. The former would be rather abysmal misuse of English
grammar.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell